<?php

namespace App\Api\V1\Requests;

use Config;
use Dingo\Api\Http\FormRequest;

class AdminLatLongRequest extends FormRequest
{
    public function rules()
    {
        return [
            'brchcode' => 'required',
            'position' => 'required',
            'latitude' => 'required',
            'longitude' => 'required',
            'urlimage' => 'nullable'
        ];
    }

    public function authorize()
    {
        return true;
    }
}
